PRODUCT STUDIO
Hình ảnh sản phẩm1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR ProSafe FS752TP
NETGEAR ProSafe FS752TP-100NAS Bộ chuyển mạch
SKU: FS752TP-100NAS
NETGEAR ProSafe FS752TP-100NAS Bộ chuyển mạch — Bộ chuyển mạch. Thông số kỹ thuật chi tiết, tính tương thích phần cứng và phân tích giá.
Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.
Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.
NETGEAR ProSafe FS752TP-100NAS Bộ chuyển mạch
Thông số kỹ thuật
Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Gương phản hồi cổng kết nối
Có
Nhóm kết nối
Có
Công nghệ kết nối
Có dây
Tốc độ truyền dữ liệu tối đa
Hỗ trợ 10G
Không
Thời gian giao thức cây
Có
Tính năng DHCP
Hỗ trợ Power over Ethernet Poe
Có
Công nghệ Đặt Cáp Ethernet Sợi Quang
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Tìm IGMP
Có
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tốc độ dữ liệu
10/100/1000 Mbps
Wi-Fi
Không
Tiêu chuẩn Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Chỉ báo LED giao tiếp
Kết nối Sợi Quang
LC, SFP
Quản lý cáp nâng cao
Có
Số lượng cổng Ethernet Gigabit đồng
4
Kết nối nguồn
Băng thông cổng tối đa
17,6 Gbit/s
Số cổng SFP/SFP+
2
Số cổng SFP-SFP
2
Tần số đầu vào
50 - 60 Hz
Phần mềm nhúng có thể nâng cấp
Có
Khoảng MTBF
230731 Giờ
Bảo mật
UL, CE, CCC, CB
Các tuyên bố về sự tuân thủ
Kích thước bảng địa chỉ
Trọng lượng
Kích thước Gxdxy
Lắp đặt kệ
Có
Quản lý dựa trên web
Có
Khoảng nhiệt độ lưu trữ Celsius
Hỗ trợ kiểm soát Akis
Có
Loại phím
Số khe cắm module SFP
In hai mặt đầy đủ
Có
Lọc địa chỉ MAC
Có
Giới hạn tốc độ
Có
Giả mạo IP
Có
Có thể xếp chồng
Không
Hỗ trợ MIB
RFC 1213, RFC 1643, RFC 1493
Hỗ trợ multicast
Có
Nhật ký sự kiện hệ thống
Có
Hỗ trợ VLAN
Có
Sao lưu và chuyển
Có
Giao thức quản lý
SNMP, NMS
®